/*
Theme Name: Kanyi Nails
Template: salient
Version: 1.0
*/

/* Colores por defecto */
/*
var(--nectar-accent-color)
var(--nectar-extra-color-1)
var(--nectar-extra-color-2)
var(--nectar-extra-color-3)
*/

/* PRODUCTO */

.woocommerce .product_title{ font-size:35px;line-height:40px; }

/* CTA */

#cta .row-bg{opacity:0.3;}

/* CATALOGO */
.woocommerce .product-wrap{max-width:298px;max-height:298px;}
.woocommerce ul.products li.product.classic .product-wrap img{ max-width:298px;max-height:298px;object-fit:contain;}

/* CATEGORIAS */
body[data-bg-header=true].archive .container-wrap{padding-top:0 !important;}
.woocommerce.archive #page-header-wrap + .container-wrap .woocommerce-breadcrumb{margin-bottom:0;}
.nectar-shop-header .nectar-shop-header-bottom{margin-bottom:20px;}

/* COOKIES */
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-company-logo-holder img{fit-content:contain;}


